<template>

    <router-view></router-view>

</template>

<script>
// @ is an alias to /src

export default {
  name: 'home',
}
</script>

<style lang="scss">
  @import "../styles/views/home";
</style>

